#
OptionPane.yesButtonText = Yes
OptionPane.noButtonText = No
OptionPane.cancelButtonText = Cancel
OptionPane.okButtonText = OK
OptionPane.inputDialogTitle = Input
OptionPane.messageDialogTitle = Message
OptionPane.titleText = Select an Option

FileChooser.lookInLabelText = Look In\:
FileChooser.fileNameHeaderText = Name
FileChooser.newFolderAccessibleName = New Folder
FileChooser.upFolderToolTipText = Up One Level
FileChooser.upFolderAccessibleName = Up
FileChooser.fileSizeHeaderText = Size
FileChooser.listViewButtonToolTipText = List
FileChooser.fileTypeHeaderText = Type
FileChooser.filesOfTypeLabelText = Files of Type\:
FileChooser.homeFolderAccessibleName = Home
FileChooser.fileNameLabelText = File Name\:
FileChooser.saveInLabelText = Save In\:
FileChooser.detailsViewButtonToolTipText = Details
FileChooser.newFolderToolTipText = Create New Folder
FileChooser.fileDateHeaderText = Modified
FileChooser.listViewButtonAccessibleName = List
FileChooser.homeFolderToolTipText = Home
FileChooser.fileAttrHeaderText = Attributes
FileChooser.detailsViewButtonAccessibleName = Details

FileChooser.openDialogTitleText = Open
FileChooser.cancelButtonText = Cancel
FileChooser.cancelButtonToolTipText = Abort file chooser dialog
FileChooser.openButtonToolTipText = Open selected file
FileChooser.directoryDescriptionText = Directory
FileChooser.newFolderErrorText = Error creating new folder
FileChooser.newFolderErrorSeparator = : 


FileChooser.newFolderErrorText = Error creating new folder
FileChooser.fileDescriptionText = Generic File
FileChooser.directoryDescriptionText = Directory
FileChooser.saveButtonText = Save
FileChooser.openButtonText = Open
FileChooser.saveDialogTitleText = Save
FileChooser.updateButtonText = Update
FileChooser.helpButtonText = Help
FileChooser.directoryOpenButtonText = Open
FileChooser.saveButtonToolTipText = Save selected file
FileChooser.openButtonToolTipText = Open selected file
FileChooser.cancelButtonToolTipText = Abort file chooser dialog
FileChooser.updateButtonToolTipText = Update directory listing
FileChooser.helpButtonToolTipText = FileChooser help
FileChooser.directoryOpenButtonToolTipText = Open selected directory


AlloyTitlePane.restoreTitle = Restore
AlloyTitlePane.restoreButtonToolTipText = Restore
AlloyTitlePane.iconifyTitle = Minimize
AlloyTitlePane.iconifyButtonToolTipText = Minimize
AlloyTitlePane.maximizeTitle = Maximize
AlloyTitlePane.maximizeButtonToolTipText = Maximize
AlloyTitlePane.closeTitle = Close
AlloyTitlePane.closeButtonToolTipText = Close


InternalFrameTitlePane.closeButtonAccessibleName = Close
InternalFrameTitlePane.iconifyButtonAccessibleName = Minimize and Restore
InternalFrameTitlePane.maximizeButtonAccessibleName = Maximize and Restore

